
/* -- HOW TO STEPS (Replaced 24.8.2011 by MATRIX) -- */

table#howToSteps        { width: 100%; border-color: #ccc; }

#howToSteps td			{ padding: 10px 10px; vertical-align: top; width: 190px; }
#howToSteps td img		{ width: 190px; height: auto; }
#howToSteps td strong	{ display: block; font-family: Georgia, Times New Roman, serif;}

#howToSteps .col1       { border-right: 1px #ccc dotted; border-top: 1px #ccc dotted; }
#howToSteps .col2		{ border-right: 1px #ccc dotted; border-top: 1px #ccc dotted; }
#howToSteps .col3		{ border-top: 1px #ccc dotted; }

#howToSteps .row1 .col1,
#howToSteps .row1 .col2,
#howToSteps .row1 .col3	{ border-top: none; padding-top: 0; }